切换到宽版
  • 12225阅读
  • 1回复

[求助]exchange 邮件服务器版本是早期版本.请创建新的配置文件 [复制链接]

上一主题 下一主题
 
只看楼主 倒序阅读 0楼  发表于: 2013-10-23
给大家请安了

WINDOWS 2003 SERVER AD域

安装 EXCHANGE 2003的服务器,后在本机装OUTLOOK 2007可以自动添加不需要认证
但在其他PC连接不上,使用的是OUTLOOK2010版

后来卸载2010改装服务器上的2007,还是不行!
出现:exchange 邮件服务器版本是早期版本.请创建新的配置文件

救命啊,不明白了
分享到

只看该作者 1楼  发表于: 2013-10-31
“后在本机装OUTLOOK 2007可以自动添加不需要认证”,这里自动添加不需要认证是什么意思?Exchange 2003是没有自动发现功能的。

其他PC上OWA能否正常登陆?Outlook新建配置文件的时候,输入服务器名和用户名后,检查姓名是否通过?

快速回复
限60 字节
 
上一个 下一个